dofile("scripts/entities/entityinclude.lua")

n = 0
wasIn = false

function init(me)
	n = getNaija()
end

function update(me, dt)
	if node_isEntityIn(me, n) then
		overrideZoom(0.3, 1)
		wasIn = true
	else
		if wasIn then
			wasIn = false
			overrideZoom(0, 4)
		end
	end
end
